import request from "../../request.js"


export function AppIdentification(patientId) {
	return request({
		url: `/nurseApp/login/AppIdentification?patientId=${patientId}`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}


